Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007468 [DCSS] Bug Report minor always 2013-08-15 17:10 2014-05-09 20:56
Reporter MarvinPA View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0007468: Clinging players cling to nothing
Description Getting blown back by a wind drake or waterported by a water nymph while clinging both cause the player to remain clinging in their new position when next to no walls.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0007469closedwheals Clinging doesn't work in the Abyss 

-  Notes
(0023746)
neil (administrator)
2013-08-15 18:13

Also happens with abyss morphs; see the remaining part of 0007469 .
(0026082)
wheals (administrator)
2014-05-08 04:10

Player clinging is gone; resolving.

- Issue History
Date Modified Username Field Change
2013-08-15 17:10 MarvinPA New Issue
2013-08-15 18:13 neil Relationship added related to 0007469
2013-08-15 18:13 neil Note Added: 0023746
2014-05-08 04:10 wheals Note Added: 0026082
2014-05-08 04:10 wheals Status new => resolved
2014-05-08 04:10 wheals Fixed in Branch => 0.15 development branch
2014-05-08 04:10 wheals Resolution open => done
2014-05-08 04:10 wheals Assigned To => wheals
2014-05-09 20:56 MarvinPA Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker